Subject: Re: Following Up re: Magisterium AI Outreach
From: John Brahier <[redacted-third-party]>
To: Michael Eastwood <[email-masked]>
Date: Wed, 10 Jun 2026 12:05:58 -0400

Hi Michael,

That sounds great!

Thanks!
John

On Wed, Jun 10, 2026 at 12:05 PM Michael Eastwood <
[email-masked]> wrote:

> Hi John,
>
> Thanks for letting me know, and completely understood about the encyclical
> – that makes sense. I’ll hold off on sending the book or any AI alignment
> research papers for now.
>
> I’ll keep working on the Eden Protocol, Eden Control, and Eden Legal AI,
> and if at some point later this year there’s space for a short note or a
> quick conversation about recursive moral loops from a Catholic perspective,
> I’d be honoured to share a concise update on how the project is evolving, including
> our attempts to address the alignment of powerful AI systems with Catholic
> ethics.
>
> Grateful for what you’re building,
>
> Michael Darius Eastwood
>
> Founder, Eden Protocol / Eden Control / Eden Legal AI
>
>
>
>
> On Wed, 10 Jun 2026 at 16:42, John Brahier <[redacted-third-party]> wrote:
>
>> Hi Michael,
>>
>> Thank you for reaching out. Unfortunately, Matthew is swamped right now -
>> especially in light of the recent encyclical - so he hasn't been able to
>> respond. I'd hold off on sending a book since I think it's unlikely that
>> he'd be able to give it serious consideration in the next few months.
>>
>> We're very grateful for your support of our work!
>>
>> Verso l'alto,
>> John
>>
>> --
>>
>> *John **Brahier*
>> Director of Partnerships
>>
>>  <https://www.longbeard.com/>
>>
>> *p.* +1 289 269 2522 (Reception)
>> *m.* +1 313 241 4442 (Cell)
>> *e.* [redacted-third-party]
>> <https://www.magisterium.com/> <https://www.vulgate.ai/>
>>
>

-- 

*John **Brahier*
Director of Partnerships

 <https://www.longbeard.com/>

*p.* +1 289 269 2522 (Reception)
*m.* +1 313 241 4442 (Cell)
*e.* [redacted-third-party]
<https://www.magisterium.com/> <https://www.vulgate.ai/>